.pid-be5a0fea-2330-4956-9174-bb35060e9a7c{}
.pid-be5a0fea-2330-4956-9174-bb35060e9a7c .row >div{display:flex;overflow:hidden;}
.pid-be5a0fea-2330-4956-9174-bb35060e9a7c .row >div .block-list100{flex:1;overflow:hidden;padding-left:20px;border:1px solid #d9d9d9;border-left:none;}
.pid-be5a0fea-2330-4956-9174-bb35060e9a7c .block-list100 li a::after{display:none;}

@media screen  and (min-width:996px){.gp-pc-layout-pid-8925e565-bc3a-458c-9fc0-a7d433452658:nth-child(1){width: 53%;}.gp-pc-layout-pid-8925e565-bc3a-458c-9fc0-a7d433452658:nth-child(2){width: 47%;}}

.pid-cdc34e13-8d1a-4374-be60-582f9879aafe{}
.block-list125 li a{background:none;}

.pid-5779f971-221e-4acf-81cc-d75a785d9023{}
@media screen and (max-width:996px){
    .pid-5779f971-221e-4acf-81cc-d75a785d9023 .row .layout:nth-child(1){margin-bottom:10px;}
} 


.pid-7a9d141d-02bf-4506-ba29-35bd075a9708{}
.pid-7a9d141d-02bf-4506-ba29-35bd075a9708{border-top: 5px solid #005aa0;}


